body{
text-align: center;
margin: 0px;
padding: 0px;
font-size: 12px;
color: #111111;
font-family: 'verdana', 'trebuchet ms', sans-serif;
}

img {border: 0;}

/* リンクの設定 */

a{cursor : pointer ;}
a:link{
color : #003cb3;
text-decoration: none;
}
a:visited{color : #003cb3;
text-decoration: none;
}
a:active{color : #003cb3;}
a:hover{color : #FF4500;}

.entry a{font-weight: nomal;}

h1, h2, h3{
color : #808080;
text-decoration: none;
margin: 0px;
padding: 0px;
font-weight: normal;
}

h2 a{
text-decoration: none;
}

/* 全体の幅 -------------------------------------------------*/
#container{
width: 1000px;
padding: 0 0 0 0;
margin: 0 auto;
text-align: left;
line-height: 110%;
}

/* メインと左側のプラグインを合わせた幅 -----------------------------------*/
#box2 {
width: 780px;
margin: 0px;
padding: 0px;
line-height: 100%;
text-align: left;
float : left;
}

/* 左右プラグインの幅 -------------------------------------------------*/
#left {
float : left;
width : 220px;
overflow: hidden;
}

#right{
float : left;
width : 220px;
overflow: hidden;
margin: 0 -20px 0 0;
}

#caltop{
width : 200px;
font-size:12px;
overflow: hidden;
border: 1px solid #000000;
background-color : #FFFFCC;
text-align: center;
}

/* メインの幅 -----------------------------------------------*/
#main {
float : right;
width : 560px;
overflow: hidden;
}

/* ヘッダー -------------------------------------------------*/
#header{
background-image : url(http://blog-imgs-29-origin.fc2.com/m/o/n/monoblogoo/title2.jpg);
#background-repeat : repeat;
width: 100%;
padding: 0 0 10px 0;
margin: 0px ;
text-align: center;
}


#title {
text-align : left;
font-weight : bold;
color : #fff;
font-weight : bold;
margin : 0 0 0px 80px;
padding : 240px 0 10px 0 ;
font-size : 28px;
}

#header a{
text-decoration: none;
color : #fff;
}

#header a:hover{
text-decoration: underline;
}

#introduction {
text-align : left;
margin : 10px 0 0px 50px;
font-size : 12px;
font-weight : bold;
color : #ff9900;
}

.header-bottom{
background-color : #E6F2F8;
width:100%;
text-align: center;
padding : 2px 0 1px 0px;
border-top: 5px solid #336699;
margin : 0 0 5px 0px;
border-bottom: 2px solid #50b4e5;
}

/* ヘッダーナビ */

#search-box-in1{
text-align: center;
float : left;
}
#search-in2{
text-align: right;
padding: 0 20px 0 0;
}

#search{
margin: 0px;
}

.home{
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/t3home.png);
  margin : 2px 0 0 20px;
  padding : 3px 30px 2px 20px;
  background-repeat : no-repeat;
float : left;
}
.rss{
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/t3feed.png);
  margin : 2px 0 0 20px;
  padding : 3px 30px 2px 20px;
  background-repeat : no-repeat;
float : left;
}
.sitemap{
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/t3sitemap.png);
  margin : 2px 0px 0 0px;
  padding : 3px 30px 2px 20px;
  background-repeat : no-repeat;
  float : left;
}
.monoblogoo2{
  background-image : url(http://blog-imgs-29-origin.fc2.com/m/o/n/monoblogoo/monoblogoo2.png);
  margin : 2px 0 0 0px;
  padding : 3px 30px 2px 20px;
  background-repeat : no-repeat;
float : left;
}

/*フッター
-------------------------------------------------------------*/
#footer {
clear : both;
background-color : #E6F2F8;
width : 100%;
font-size : 10px;
color : #132562;
margin : 10px 0 0 0;
padding : 5px 0px 5px 0px;
text-align : center;
line-height: 20px;
border-top: 2px solid #50b4e5;
}

/*エントリー
-------------------------------------------------------------*/
.entry{
padding: 15px 10px 5px 0px;
color: #111111;
line-height: 160%;
}

.entryblock{
font-size:13px;
line-height: 160%;
padding: 5px 10px 5px 20px;
margin-bottom:20px;
}

/*エントリー：見出し*/
.sitemap-p{
color: #02b300;
font-size:18px;
font-weight: bold;	
text-align: left;
border-left: 7px solid #ff6600;
margin: 0 0 0 10px;
padding: 10px 3px 5px 10px;
}

.date {
color: #808080;
font-size: 12px;
text-align: right;
margin-bottom: 10px;
padding: 0px 20px 0 0;
}

.entry h2{
color: #02b300;
font-size:18px;
font-weight: bold;	
text-align: left;
#border-left: 7px solid #ff6600;
margin: 0 0 0 10px;
padding: 10px 3px 5px 10px;
}

.entry h2 a{
color: #02b300;
}

.entry h2 a:hover{
color: #02b300;
text-decoration:underline;
}

.entry h2 a:visited{
color: #02b300;
}

/* 記事の下側（カテゴリやコメント） */

.category-icon{
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/category2.png);
  margin : -2px 5px 0 5px;
  padding-left : 22px;
  background-repeat : no-repeat;
}
.comment-icon{
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/comment_new2.gif);
  margin-left : 5px;
  padding-left : 18px;
  background-repeat : no-repeat;
}
.trackback-icon{
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/trackback-icon2.png);
  margin-left : 5px;
  padding-left : 18px;
  background-repeat : no-repeat;
}
.tag-icon{
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/tag_orange2.png);
  margin-left : 5px;
  padding : 0 0 2px 18px;
  background-repeat : no-repeat;
}

.tag{
color: #333333;
font-size: 11px;
  text-align : right;
  margin : 0px 15px 15px 0;
}
.tag a:link ,.tag a:visited ,.tag a:hover,.posted a:link,.posted a:visited,.posted a:hover{
font-size: 11px;
font-weight: normal;
}

#more{
margin : 15px 0px 0px 0px;
}

.ranking{
  text-align : center;
  margin : 30px 0 20px 0;
}

.tag_area{
line-height: 200%;
  text-align: left;
  margin : -30px 0 0px 0px;
}

.next{
background-color : #fff;
  margin : 18px 20px 20px 20px;
  padding : 2px 10px 5px 35px;
  border : 1px solid #ccccff;
  background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/page.gif);
  background-repeat : no-repeat;
background-position : 8px 6px;
}

.google-ad{
text-align: center;
margin : 20px 0px -10px 0px;
}

/*記事の下ステータス部分（日付等）*/
.posted {
color: #333333;
font-size: 11px;
border-top: 2px solid #50b4e5;
text-align: right;
line-height: normal;
padding: 7px 13px 1px 3px;
margin-bottom: 0px;
}

/*コメントのステータス部分（日付等）*/
.comeposted {
color: #808080;
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size: 12px;
border-bottom: 1px dotted #808080;
text-align: right;
line-height: normal;
padding: 3px;
margin-bottom: 20px;
}

.commment {
color: #191970;
font-size:14px;
font-weight: bold;	
WIDTH:430;
HEIGHT:20;
text-align: center;
border:1px solid #9fb7d4;
background-color:#ffffff;
background-image : url(http://blog-imgs-16-origin.fc2.com/w/e/b/weboook/frame-back.gif);
padding: 2px 0 1px 0;
margin-top:10px;
}

/* サイド*/
.side {
padding: 15px 5px 15px 5px;
}

/* サイド左側*/

.sidetitle{
height : 16px;
color: #fff;
font-size:14px;
font-weight : bold;
text-align: center;
background-color:#fff;
background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/plugin3.png);
background-repeat:repeat;
padding: 8px 3px 0px 3px;
margin : 0px 0px 0px 0px;
}

.sideblock{
font-size:12px;
line-height: 150%;
padding: 5px 5px 5px 5px;
background-color:#E6F2F8;
margin:0px 0 15px 0;
border: 1px solid #C9E4F4;
}

/* サイド右側*/

.sidetitle2{
color: #191970;
font-size:14px;
font-weight : bold;
text-align: center;
border: 1px solid #B0C4DE;
background-color:#ffffff;
background-image : url(http://blog-imgs-23-origin.fc2.com/w/e/b/weboook/menu_back.gif);
background-repeat:repeat;
padding: 5px 3px 4px 3px;
margin : 0px 0px 0px 0px;
}

.sideblock2{
font-size:12px;
line-height: 150%;
padding: 5px;
background-color:#F0F8FF;
border-right: 1px solid #ccccff;
border-bottom: 1px solid #ccccff;
border-left: 1px solid #ccccff;
margin-bottom:15px;
}

.side ul {
padding: 0px;
margin : 0px 0px 0px 0px;
}

.side li {
margin:3px 3px 8px 3px;
padding:0 3px 3px 3px;
  list-style-type : none;
display:block;
text-align: left;
font-size: 12px;
color:#333333;
line-height: 15px;
border-bottom : 1px dotted #A9A9A9;
}

.date0{
  background-image : url(http://blog-imgs-29-origin.fc2.com/m/o/n/monoblogoo/date.png);
  background-repeat : no-repeat;
  float : left;
  margin : 0 10px -5px 10px;
}
.date1{
  padding: 15px 15px 0 15px;
  font-size : 24px;
  font-weight : bold;
  color : #777;
  margin : 0px;
}
.date2{
  color : white;
  margin : 10px 0 10px 0;
  font-size : 20px;
  font-weight : bold;
  padding : 5px 0 7px 20px;
}

.roundedcornr_box_731683 {
   background: #ccffcc;
}
.roundedcornr_top_731683 div {
   background: url(http://blog-imgs-29-origin.fc2.com/m/o/n/monoblogoo/roundedcornr_731683_tl.png) no-repeat top left;
}
.roundedcornr_top_731683 {
   background: url(http://blog-imgs-29-origin.fc2.com/m/o/n/monoblogoo/roundedcornr_731683_tr.png) no-repeat top right;
}
.roundedcornr_bottom_731683 div {
   background: url(http://blog-imgs-29-origin.fc2.com/m/o/n/monoblogoo/roundedcornr_731683_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_731683 {
   background: url(http://blog-imgs-29-origin.fc2.com/m/o/n/monoblogoo/roundedcornr_731683_br.png) no-repeat bottom right;
}

.roundedcornr_top_731683 div, .roundedcornr_top_731683, 
.roundedcornr_bottom_731683 div, .roundedcornr_bottom_731683 {
   width: 100%;
   height: 20px;
   font-size: 1px;
}
.roundedcornr_content_731683 { margin: 0 20px; }

.pankuzu {
font-size:12px;
text-align:left;
margin:0px 0px 10px 15px;}
.pankuzu a:link{color:#ff9900}
.pankuzu a:visited{color:#ff9900}

.holiday,
.holiday a:link {
font-size:11px;
    color: #e50003;
}
.saturday,
.saturday a:link {
font-size:11px;
    color: #0000ff;
}
.tholiday {
font-size:11px;
    display: block;
    border: 1px solid #444444;
    color: #e50003;
}
.tholiday a:link {
    color: #e50003;
}
.tsaturday {
font-size:11px;
    display: block;
    border: 1px solid #444444;
    color: #0000ff;
}
.tsaturday a:link {
font-size:11px;
    color: #0000ff;
}
.today {
font-size:11px;
    display: block;
    color: #444444;
    border: 1px solid #444444;
}

#flickr_badge_source_txt {padding:0; font: 11px Arial, Helvetica, Sans serif; color:#FFFFFF;}
#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid rgb(0, 0, 0) !important;}
#flickr_icon_td {padding:0 5px 0 0 !important;}
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {border: 1px solid black !important;}
#flickr_badge_uber_wrapper {width:200px;}
#flickr_www {display:block; text-align:center; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#FF9933;}
#flickr_badge_wrapper {background-color:#333333;border: solid 1px #FF9933}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#FFFFFF !important;}

table.caltable { width: 190px; }
td.caltable { text-align: center; }
